@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Pathway+Gothic+One&display=swap");
@import url("https://use.typekit.net/zkq2emd.css");
body {
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 15px;
}

.ol-archive-parent2 {
    background: url(../assets/images/general/bg-pc.png);
    background-repeat: no-repeat;
    padding-top: 22vw;
    background-size: 270vw;
    background-position: -198vw 0vw;
}

.recruit-single-ttl-parent {
    width: 90%;
    margin: auto;
    margin: auto;
    padding: 2vw 0px 15vw;
}

.ol-archive-parent {
    padding-top: 20px;
    margin-top: 0vw;
}

.ol-top-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.ol-top-section h2 {
    color: #ac1821;
    font-size: 15vw;
    margin: 0;
    font-family: rift, sans-serif;
    line-height: 1;
    padding-top: 1vw;
    letter-spacing: 0;
}

p.recuit-single-text {
    margin: 1em 0px 1em 0px;
    font-size: 12px;
    text-align: center;
}

.ol-top-section p {
    color: #ac1821;
    font-size: 4vw;
    font-weight: bold;
    margin: 0;
}

/* dropdown css */

b {
    color: #ffffff;
    font-size: 55px;
}

p.remarks,
a {
    text-align: center;
    color: inherit;
    text-decoration: none;
    /* margin-top: 100px; */
    /* color: #FFFFFF; */
}

.ol-parent {
    width: 90%;
    margin: -40px auto 50px;
}

/* accordion-1 */

#accordion-1 {
    position: relative;
    border-top: 1px solid #ac1821;
    /* border-bottom: 1px solid #ac1821; */
}

.qna_ttl h3 {
    font-size: 3vw;
    text-align: left;
    color: #ac1821;
    /* font-family: 'Shippori Mincho', serif; */
    letter-spacing: 0;
    margin-top: 3vw;
    /* font-weight: normal; */
}

.qna_text p {
    font-size: 2.5vw;
    text-align: left;
    color: black;
    /* font-family: 'Shippori Mincho', serif; */
    line-height: normal;
    /* margin-left: 20%; */
    letter-spacing: 1px;
    margin-top: 0;
}

#accordion-1 .head {
    color: black;
    padding: 0px;
    cursor: pointer;
    transition: 0.2s ease;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#accordion-1 .arrow {
    color: black;
    font-size: 60px;
    transition: 0.25s ease;
    opacity: 0.3;
    transform: rotate(-90deg);
}

#accordion-1 .head:hover .arrow {
    opacity: 1;
}

/* #accordion-1 .head:hover,
#accordion-1 .active {
    background-color: #FFE77AFF;
} */

#accordion-1 .arrow-animate {
    transform: rotate(0deg);
    opacity: 1;
}

#accordion-1 .content {
    display: none;
    padding: 0px 0px 10px 0px;
    color: #333333;
}

.fa-angle-up:before {
    content: "\f107";
}

.fas {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

hr.border_qna {
    border-top: 1px solid #ac1821;
}

.fa-rotate-45 {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: cubic-bezier(0.65, 0.05, 0.36, 1) 0.5s;
}

.fas {
    transition: cubic-bezier(0.65, 0.05, 0.36, 1) 0.5s;
    color: #ac1821;
}

/* dropdown css */

/* location css start here  */

.location-main {
    width: 90%;
    margin: auto;
}

.location-main .header {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    border-bottom: 2px solid #80808042;
    padding-bottom: 2%;
    font-weight: normal;
}

.location_page_ttl {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.5rem;
    border-bottom: 2px solid #80808042;
    padding-bottom: 2%;
}

.location {
    border-bottom: 2px dotted #8080802e;
    padding: 0px 0 35px 0;
}

.location-single {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.loction_left {
    width: 100%;
    float: left;
}

p.location_ttl {
    padding-left: 5%;
    font-size: 16px;
    font-family: "Noto Sans JP", sans-serif;
}

img.location_image {
    width: 42vw;
    height: 42vw;
    border-radius: 20px;
    float: left;
    margin: 1%;
}

.location_map {
    float: right;
    position: relative;
    width: 42vw;
    height: 42vw;
    border: 1px solid black;
    border-radius: 20px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.location_right {
    width: 100%;
    float: left;
    padding-top: 3%;
}

p.company {
    padding-left: 5%;
    font-size: 16px;
    font-family: "Noto Sans JP", sans-serif;
    margin: 0;
}

p.address_1 {
    padding-left: 5%;
    font-size: 12px;
    font-family: "Noto Sans JP", sans-serif;
    margin: 0;
    margin-top: 10px;
}

p.address_2 {
    padding-left: 5%;
    font-size: 12px;
    font-family: "Noto Sans JP", sans-serif;
    margin: 0;
}

button.location_button {
    margin-left: 5%;
    display: block;
    margin-top: 20px;
    border: 1px solid #d21c24;
    padding: 2%;
    padding-left: 10%;
    font-family: "Pathway Gothic One";
    border-radius: 16px;
    background-image: url(../assets/images/general/arrow-location.png);
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: 9px;
    color: black;
}

button {
    background: transparent;
    cursor: pointer;
    color: inherit;
}
.reveal-holder2 {
    position: relative;
    display: flex;
    overflow: hidden;
    align-items: center !important;
    flex-direction: column !important;
}
